Bug 22770 - Typo in German translation for Greek in language pull down
Summary: Typo in German translation for Greek in language pull down
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-04-25 13:50 UTC by Katrin Fischer
Modified: 2019-06-26 18:56 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00,19.05.01


Attachments
Bug 22770: Fix typo in German language description of el (2.18 KB, patch)
2019-06-02 08:51 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 22770: Fix typo in German language description of el (2.24 KB, patch)
2019-06-03 15:50 UTC, Liz Rea
Details | Diff | Splinter Review
Bug 22770: Fix typo in German language description of el (2.29 KB, patch)
2019-06-14 11:04 UTC, Martin Renvoize
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2019-04-25 13:50:12 UTC
There is a typo in the German translation for the Greek language:

 241 INSERT INTO language_descriptions(subtag, type, lang, description)
 242 VALUES ( 'el', 'language', 'de', 'Griechisch (Moern [1453- ]');


Moern should be: Modern
Comment 1 Katrin Fischer 2019-04-25 13:51:28 UTC
And ( needs a closing ).
Comment 2 Katrin Fischer 2019-04-25 13:52:19 UTC
Griechisch (Modern 1453-)
Comment 3 Katrin Fischer 2019-06-02 08:51:51 UTC
Created attachment 90263 [details] [review]
Bug 22770: Fix typo in German language description of el

Fixes:
Griechisch (Moern [1453- ] ==> Griechisch (Modern 1453-)

To test:
- Install de-DE language and activate it
- Check the language pull down on advanced search has the typo
- Apply patch and run database update
- Check advanced search again
- Verify the description now shows correctly
Comment 4 Liz Rea 2019-06-03 15:50:23 UTC
Created attachment 90275 [details] [review]
Bug 22770: Fix typo in German language description of el

Fixes:
Griechisch (Moern [1453- ] ==> Griechisch (Modern 1453-)

To test:
- Install de-DE language and activate it
- Check the language pull down on advanced search has the typo
- Apply patch and run database update
- Check advanced search again
- Verify the description now shows correctly

Signed-off-by: Liz Rea <wizzyrea@gmail.com>
Comment 5 Martin Renvoize 2019-06-14 11:04:02 UTC
Created attachment 90591 [details] [review]
Bug 22770: Fix typo in German language description of el

Fixes:
Griechisch (Moern [1453- ] ==> Griechisch (Modern 1453-)

To test:
- Install de-DE language and activate it
- Check the language pull down on advanced search has the typo
- Apply patch and run database update
- Check advanced search again
- Verify the description now shows correctly

Signed-off-by: Liz Rea <wizzyrea@gmail.com>
Signed-off-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>
Comment 6 Martin Renvoize 2019-06-14 11:04:23 UTC
Simple typo fix, passing QA
Comment 7 Martin Renvoize 2019-06-15 07:02:51 UTC
Nice work!

Pushed to master for 19.11.00
Comment 8 Fridolin SOMERS 2019-06-20 12:31:17 UTC
Pushed to 19.05.x for 19.05.01

Creates DB update 19.05.00.003
Comment 9 Lucas Gass 2019-06-26 16:51:45 UTC
backported to 18.11.x for 18.1107

creates DBRev 18.11.002
Comment 10 Katrin Fischer 2019-06-26 18:56:48 UTC
(In reply to Lucas Gass from comment #9)
> backported to 18.11.x for 18.1107
> 
> creates DBRev 18.11.002

Thx Lucas, really helpful!